P.primary              { font-size: x-small; text-align: right }
H1.type                { font-size: medium;  color: #666666;
                         font-family: sans-serif }
H2.date                { font-size: medium;  text-align: left;
                         font-family: sans-serif }
H3.identifier          { font-size: x-small; text-align: left }
BLOCKQUOTE.document    { text-align: justify }
SPAN.landid            { font-style: italic }
SPAN.land              { font-style: italic }
SPAN.date              { font-style: italic }
SPAN.person            { font-style: italic }
SPAN.name              { font-style: italic }
A.person               { font-style: bold } 
A.name                 { font-style: bold } 
A.land                 { font-style: bold }
A.date                 { font-style: bold } 
